using System;

namespace InABox.Core
{
    public class DigitalFormGroupLink : EntityLink<DigitalFormGroup>
    {
        [EditorSequence(1)]
        [LookupEditor(typeof(DigitalFormGroup))]
        public override Guid ID { get; set; }

        [EditorSequence(2)]
        [TextBoxEditor(Visible = Visible.Default, Editable = Editable.Hidden)]
        public string Description { get; set; }
    }
}